Subject: Fwd: Guide Label and Form translation
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Tue, 7 Jul 2020 09:58:01 -0700 (MST)

FYI 

From: "Pritish Nandi" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Nusan Dubey" <[email-masked]> 
Sent: Tuesday, July 7, 2020 10:27:30 PM 
Subject: Guide Label and Form translation 

Hi Sara, 

I have checked the FR/GER/JP labels and forms and found few translation error's which needs to be fixed. For rest of the languages I will check as soon as they are published. 

Attached is the document with screenshots links and advising what is missing. 

Do let me know if it is clear for you and if you can see the screenshots. 

@Nusan please do not forget to complete the JP/FR/GER articles and cross check them. I will review them tomorrow and update you. 

Regards, 
Pritish Nandi